burn_classes:
  unburned: 5577
  low: 31103
  moderate: 51086
  high: 75317
emampr_landcover_vote_2015:
  52: 294027
  42: 29836
  71: 24561
  43: 14305
  90: 8071
  22: 3180
  41: 1916
  23: 576
  24: 496
  95: 394
  31: 164
  11: 36
  82: 19
  81: 15
  21: 4
soil_textures:
  clay loam: 373308
  silt loam: 4292
